aa_admin_dashboard_redirect:
  path: /admin
  controller: Symfony\Bundle\FrameworkBundle\Controller\RedirectController::redirectAction
  defaults:
    route: aa_admin_dashboard_index
    permanent: false
aa_admin_dashboard_redirect_localized:
  path: /admin/{_admin_locale}
  controller: Symfony\Bundle\FrameworkBundle\Controller\RedirectController::redirectAction
  requirements:
    _admin_locale: '%locales_pattern%'
  defaults:
    route: aa_admin_dashboard_index
    permanent: false